<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4242fb07e99c44bc1e6901167276f110">
  <dict>
    <!--2023-01-31 11:40:21.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:40:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:40:21.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
